<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/X-Force-2019-19/digital-comic/915768</Web>
  <Volume>2019</Volume>
  <Summary>WHAT DREAMS ARE MADE OF! The only way to battle the nightmare is on its own turf. Sweet dreams, QUENTIN QUIRE.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915768], [ASINB08TG1NX2M], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
